## libjboss-microcontainer-java 2.0.10.GA

=== debian/changelog ===
libjboss-microcontainer-java (2.0.10.GA-2) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643525).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Use anonymous URL in Vcs-Svn field.

  [ Sylvestre Ledru ]
  * Fix a typo

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 19 Feb 2012 19:33:43 +0100

libjboss-microcontainer-java (2.0.10.GA-1) unstable; urgency=low

  * New upstream release
  * Switch to source format 3.0.
  * Change Section: java.
  * Clean up Depends.

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Aug 2011 22:14:06 +0200

libjboss-microcontainer-java (2.0.3.GA-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Tue, 17 Feb 2009 22:25:53 +0100

libjboss-microcontainer-java (2.0.2.GA-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 23:54:41 +0100

libjboss-microcontainer-java (2.0.0.CR5+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 20:59:09 +0100

libjboss-microcontainer-java (2.0.0.CR5-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 22:40:19 +0100

libjboss-microcontainer-java (2.0.0~Beta16-2) unstable; urgency=low

  * Switch to openjdk-6.

 -- Torsten Werner <twerner@debian.org>  Sat, 16 Aug 2008 04:15:34 +0200

libjboss-microcontainer-java (2.0.0~Beta16-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sun, 06 Jul 2008 17:22:37 +0530

libjboss-microcontainer-java (2.0.0~Beta15-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Mon, 23 Jun 2008 15:36:42 +0530

libjboss-microcontainer-java (2.0.0~Beta13-1) unstable; urgency=low

  * New upstream release
  * Project has been split into various sub-projects
    + Add some new Build-Depends
    + Clean up build.xml and ant.properties

 -- Varun Hiremath <varun@debian.org>  Sun, 13 Apr 2008 00:03:29 +0530

libjboss-microcontainer-java (2.0.0~Beta10-2) unstable; urgency=low

  * Add libjboss-vfs-java and libjboss-aop-java to Build-Depends-Indep
  * Build all deployers-* classes

 -- Varun Hiremath <varun@debian.org>  Mon, 10 Mar 2008 09:16:16 +0530

libjboss-microcontainer-java (2.0.0~Beta10-1) unstable; urgency=low

  * New upstream release
  * debian/rules: fix get-orig-source target

 -- Varun Hiremath <varun@debian.org>  Tue, 29 Jan 2008 18:08:51 +0530

libjboss-microcontainer-java (2.0.0~Beta9-1) unstable; urgency=low

  * New upstream release
  * debian/control: Build-Depend on debhelper >=6
  * debian/compat: Bump to 6
  * Add patches/override.diff to fix a build issue
  * Fix watch file and orig-tar.sh to directly read the upstream tag
    version and create orig.tar.gz

 -- Varun Hiremath <varun@debian.org>  Fri, 18 Jan 2008 17:03:37 +0530

libjboss-microcontainer-java (2.0.0~Beta7-1) unstable; urgency=low

  * new upstream release
  * Change Standards-Version: 3.7.3.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Dec 2007 19:32:22 +0100

libjboss-microcontainer-java (2.0.0~Beta6-1) unstable; urgency=low

  * Initial release (Closes: #448974)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
