=== debian/control ===
Source: libjboss-microcontainer-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 6)
Build-Depends-Indep: ant, default-jdk, junit, libjboss-common-java,
 libjavassist-java, libjboss-test-java, libjboss-xml-binding-java,
 libjboss-integration-java, libjboss-aop-java, libjboss-reflect-java,
 libjboss-managed-java, libjboss-metadata-java
Standards-Version: 3.9.2
Homepage: http://labs.jboss.com/jbossmc/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjboss-microcontainer-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjboss-microcontainer-java/

Package: libjboss-microcontainer-java
Architecture: all
Depends: ${misc:Depends}
Description: JBoss Microcontainer
 The JBoss Microcontainer provides an environment to configure and
 manage POJOs (plain old java objects). It is designed to reproduce the
 existing JBoss JMX Microkernel but targeted at POJO environments. As
 such it can be used standalone outside the JBoss Application Server.
 .
 Features:
  - All the features of the JMX Microkernel
  - Direct POJO deployment (no need for Standard/XMBean or MBeanProxy)
  - Direct IOC style dependency injection
  - Improved lifecycle management
  - Additional control over dependencies
