=== debian/watch ===
version=3
opts="uversionmangle=s/.Beta/~Beta/" \
http://anonsvn.jboss.org/repos/jbossas/projects/microcontainer/tags/ ([0-9].*)/ debian debian/orig-tar.sh
